trafficserver-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bryan Call <bc...@apache.org>
Subject [ANNOUNCE] Apache Traffic Server vulnerability with an invalid TLS handshake - CVE-2018-8022
Date Tue, 28 Aug 2018 22:39:46 GMT
CVE-2018-8022: Apache Traffic Server vulnerability with an invalid TLS handshake

Reported By:
Shigeki Otsu

Vendor:
The Apache Software Foundation

Version Affected:
ATS 6.2.2

Description:
An carefully crafted invalid TLS handshake can cause ATS to segfault.

Mitigation:
6.x users should upgrade to 6.2.3 or later versions

References:
	Downloads:
		https://trafficserver.apache.org/downloads
	Github Pull Request:
		https://github.com/apache/trafficserver/pull/2147
	CVE:
		https://cve.mitre.org/cgi-bin/cvename.cgi?name=2018-8022

-Bryan




Mime
View raw message